<?xml version="1.0" encoding="UTF-8"?><song><title>Adonai</title>
<author>Nathaniel Bassey</author>
<lyrics>[V1]
.Cm
 Ah ah ah ah ah ah ah
.G#    A#    Cm
 Ah ah Adonai (x4)

[C1]
.       G#             D#
   Güneşin doğduğu yerden
.       Cm          A#
   Battığı yere kadar
.  Fm                Cm
   Rabbin adına övgüler
.   Gm   A#    Cm
   Ah ah Adonai</lyrics>
<key>Cm</key>
</song>